<!DOCTYPE html>
<html>
	<head>
			<meta charset="utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title>Figma Activity s58</title>

			<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


			
			<link rel="preconnect" href="https://fonts.googleapis.com">
			<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
			<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">


			

			<!-- external css -->
			<link rel="stylesheet" type="text/css" href="./index.css">

		</head>


	<body>

		<!-- Start of navbar -->
		<nav class="navbar navbar-expand-lg" id="bg-nav">
			<div class="container">
				<a class="navbar-brand" href="#" id="logo">
					<img src="./images/logo.png">
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				  <span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				  <div class="navbar-nav ml-auto">
				    <a class="nav-link" href="#">HOME</a>
					    <a class="nav-link" href="#">GALLERY</a>
					    <a class="nav-link" href="#">CONTACT</a>
				  </div>
				</div>
			</div>
		</nav>
		<!-- End of navbar -->

		<!-- Start of page4/landing -->

		<div class="container-fluid py-5" id="landing">
			<div class="row pb-5 my-5 ml-md-5 justify-content-start">
				<div class="container">
					<div class="col-md-7 pt-md-5 ml-md-5">
						<h1 id="replace" class="ml-md-5">Replace This With Your Title</h1>
						<p class="par-replace col-md-9 ml-md-5">You can use this section to narrate a short description for the title or page.</p>	
						<a href="#" class="mt-md-5 d-inline-block text-decoration-none ml-md-5" id="gets">Get Started</a>				
					</div>
				</div>
			</div>			
		</div>
		<!-- End of page4/landing -->

		<!-- gallery start-->
			
		<div class="container-fluid pt-md-5 pb-md-1" id="gallery">
			<div class="row justify-content-center pt-md-5">
					<div class="col-md-9 text-center">
						<h4 id="text-title" class="mt-md-5">
							GALLERY
						</h4>
						<p id="gallery-caption">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
						</p>
					</div>
					
				</div>
			</div>
		</div>

		<!-- gallery end -->

		<!-- start of works -->
		<div class="container my-5 pb-5 py-1" id="works">
			<div class="row d-flex justify-content-center pb-1">
				<div class="col-md-4 my-3 text-center">
					<img src="./images/gallery1.png" class="img-fluid">
				</div>
				<div class="col-md-4 my-3">
					<img src="./images/gallery2.png" class="img-fluid">
				</div>
				<div class="col-md-4 my-3">
					<img src="./images/gallery3.png" class="img-fluid">
				</div>
			</div>
			<div class="row">
				<div class="col-md-4 my-3">
					<img src="./images/gallery4.png" class="img-fluid">
				</div>
				<div class="col-md-4 my-3">
					<img src="./images/gallery5.png" class="img-fluid">
				</div>
				<div class="col-md-4 my-3">
					<img src="./images/gallery6.png" class="img-fluid">
				</div>
			</div>
			<div class="row">
				<div class="col-md-4 my-3">
					<img src="./images/gallery7.png" class="img-fluid">
				</div>
				<div class="col-md-4 my-3">
					<img src="./images/gallery8.png" class="img-fluid">
				</div>
				<div class="col-md-4 my-3">
					<img src="./images/gallery9.png" class="img-fluid">
				</div>
			</div>
		</div>
		<!-- end of works -->

		<!-- last page start -->
			<section class="bg-image mask" style="background: #FFF2E4;" >
			<div class="row" id="lastlast">
				<div class="col-md-6 col-lg-6">
					<img src="./images/lastpage.png" class="img-fluid" alt="Responsive image">
				</div>
				<div class="col-md-6 col-lg-6 pl-md-5 pt-md-5">
					<div class="col-md-10 pt-md-5">
						<h2 id="contact" class="py-4">CONTACT US</h2>
						<p id="contact-description" class="py-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>

						<form>
							<div class="form-group">
							  <label for="nameInput john" id="name" >Name</label>
							  <input type="name" class="form-control text-decoration-none" style="border: 1px solid #B59066" id="color-john" >
							  <div id="color-john" class="john"></div>
							</div>
						   <div class="form-group">
						    <label for="exampleFormControlInput1 " id="name">Email address</label>
						    <input type="email" style="border: 1px solid #B59066" class="form-control text-decoration-none color-john" style="" id="color-john" >
						  </div>
						  <div class="form-group">
						    <label for="exampleFormControlTextarea1 color-john" id="name">Message</label>
						    <textarea class="form-control color-john" id="area-text" rows="3" style="height: 10rem;"></textarea>
						  </div>
						  <div class="d-flex justify-content-end py-5">
						  	<a href="#" class="mt-md-5 d-inline-block text-decoration-none ml-md-5" id="submit-1">Submit</a>	
						  </div>
						</form>
					</div>
					
				</div>
			</div>
		</div>
		</section>

		<!-- last page end -->








		<!-- start of footer -->
		<footer class="py-3 mt-md-5">
			2023 | All rights reserved.
		</footer>
		<!-- end of footer -->


		<!-- Bootstrap js -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>




	</body>
</html>